.dashboard__wrapper {
  background-color: var(--secondary-gray-30);
  padding: 15px 0;

  @media (width >= 992px) {
    padding: 0 0 50px;
  }

  .dashboard__wrapper-inner {
    .dashboard__sidebar {
      width: 100%;
      box-shadow: 0 0 10px #ccc;
      padding: 25px 30px;
      background: var(--white);
      border-radius: 20px;

      @media (width >= 992px) {
        min-height: 500px;
      }

      .dashboard__sidebar-profile {
        display: flex;
        column-gap: 10px;
        align-items: center;
        padding-bottom: 15px;
        border-bottom: #E2E2E2 solid 1px;

        .dashboard__sidebar-profile-img {
          height: 66px;
          width: 66px;
        }

        .dashboard__sidebar-profile-name {
            font-size: 14px;
            font-weight: var(--fw-700);
            line-height: normal;
            font-style: italic;
            color: var(--color-dark-blue); 
            
          .dashboard__sidebar-profile-user-name {
            font-size: 14px;
            font-weight: var(--fw-700);
            line-height: normal;
            font-style: italic;
            color: var(--color-dark-blue);
          }

          .dashboard__sidebar-profile-number {
            display: block;
            font-size: 12px;
            font-weight: var(--fw-400);
            line-height: normal;
            font-style: normal;
            color: #999DA0;
            margin-top: 5px;
          }
        }
      }

      .dashboard__sidebar-links {
        margin: 0;
        list-style: none;

        li {
          padding: 15px 0;
          border-bottom: #E2E2E2 solid 1px;
          color: #999999;
          font-size: 16px;
          line-height: normal;
          font-weight: var(--fw-500);
          cursor: pointer;

          &:hover {
            color: var(--color-dark-blue);
          }
        }
      }
    }
  }
}